FONT.SmWhiteHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial, Tahoma, Verdana
}
FONT.SmBlueHeading
{
	FONT-SIZE: 8pt;
	COLOR: Blue;
    FONT-FAMILY: Arial, Tahoma, Verdana
}
FONT.FinePrint
{
	FONT-SIZE: xx-small;
    FONT-FAMILY: Arial, Tahoma, Verdana
}
A.LgWhiteHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Arial, tahoma, verdana;
    TEXT-DECORATION: none
}
A.LgWhiteHeading:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: aquamarine;
    FONT-FAMILY: arial, Tahoma, verdana;
    TEXT-DECORATION: none
}
P.StandardText, LI.StandardText
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial, Tahoma, Verdana
}